StableOps
API 參考

查詢退款

按退款標識查詢一筆 StableOps 退款的完整記錄,包括原始支付事件、鏈、資產、退款金額、來源與目標地址、交易雜湊、目前狀態、失敗原因和關鍵時間。介面適合退款詳情頁、客服調查、財務稽核與鏈上對帳流程讀取權威狀態。

GET/v1/refunds/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

Paste your API key from the dashboard.

In: header

Path Parameters

id*string

Refund id.

Response Body

application/json

curl -X GET "https://example.com/v1/refunds/string"
{
  "id": "string",
  "payment_order_id": "string",
  "source_payment_event_id": "string",
  "chain": "ethereum",
  "asset": "USDC",
  "amount": "string",
  "amount_minor": "string",
  "source_address": "string",
  "destination_address": "string",
  "status": "requested",
  "tx_hash": "string",
  "failure_reason": "string",
  "submitted_at": "2019-08-24T14:15:22Z",
  "confirmed_at": "2019-08-24T14:15:22Z",
  "canceled_at": "2019-08-24T14:15:22Z",
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z"
}

這篇文件怎麼樣?

最後更新